/* CSS Document */
.slidingDiv {

    padding:0px 0px;
    display: none;
}
.show { }

.clear14px { height:14px; clear:both; font-size:1px;}
.row {border-top:14px solid #fff;}
.border-grey-top { border-top:1px solid #eee; margin-top:20px; padding-top:13px; *padding-top:6px;}
.pushdown {padding-top:26px; *padding-top:13px; *margin-top:4px;}
#secondarea { width:388px; float:left; }
.columnfb {  width:370px; float:left;  margin-left:18px;}
.marginright { margin-right:16px;}
.titlefb { padding:6px 12px 5px 12px; background:#315c99; font-size:18px; font-weight:bold; color:#fff; }
.titletw { padding:6px 12px 5px 12px; background:#00acee; font-size:18px; font-weight:bold; color:#fff; }
#twitter { background:url(../assets/bgs/tb.gif); background-repeat:no-repeat;}
.iconshow { position:absolute; margin-left:328px; margin-top:-8px;}
.bordertop8 { border-top:14px solid #fff;}
.aroundsecondspace { border-bottom:8px solid #fff; border-top:20px solid #fff;}
.aroundsecondspace2 { border-bottom:8px solid #fff; border-top:16px solid #fff;}
.aroundsecondspace3 { border-bottom:4px solid #fff; border-top:10px solid #fff;}
#box{  background:#f4f4f0;  zoom: 1; *padding-bottom:0px;}
#box .title { font-size: 18px;font-family: arial; background:#444; color:#fff; padding:5px 10px 4px 10px; /*background-image:url(../assets/icons/numberlist.png); */background-repeat:no-repeat; background-position:150px -2px;}
#box .inside { padding:8px 8px 3px 9px; height:153px; border:1px solid #e2e2e2;}
#box .insideremoveheight { height:auto; }
#box .inside img {}

#betweenstates { border-top:16px solid #fff;border-bottom:11px solid #fff;}
#betweenstatesless { border-top:16px solid #fff;border-bottom:0px solid #fff;}

#content #videowrap { border-top:10px solid #fff;;}
#content #videowrap h2 {margin:0px; padding:0px; font-size:22px; font-weight:normal; border-bottom:1px solid #bbb; height:22px; padding-bottom:2px; margin-bottom:8px;   }
#box ul { margin:0px 0px 10px 1px; padding:0px; list-style-type:none;list-style: none outside; _margin-bottom:0px; }
#box ul li {list-style-image: none; list-style-type:none;vertical-align: top; padding-left:0px;background-repeat: no-repeat;background-position: 0px 0px;margin-bottom:2px;   _display:inline-block;}

#box ul li a {overflow:hidden; text-decoration: none;display: block;font-size:14px;   line-height:14px; color:#333;  padding-left:24px; line-height:16px; padding-bottom:2px;}
#box ul li.mp1 { background-image:url(../assets/icons/1.png); }
#box ul li.mp2 { background-image:url(../assets/icons/2.png); }
#box ul li.mp3 { background-image:url(../assets/icons/3.png); }
#box ul li.mp4 { background-image:url(../assets/icons/4.png); }
#box ul li.mp5 { background-image:url(../assets/icons/5.png); }

#box ul li a:hover img   { }
 #box ul li a:hover { color:#e22b00;}

#content .third-show ul { margin:0px; padding:0px; list-style-type:none;  list-style-image:none; /* border-top:1px solid #eee; padding-top:12px; */ }
#content .third-show ul.pushdown { margin-top:8px;}
#content .third-show li { margin:0px; padding:0px; list-style-type:none; list-style-image:none; background-image:url(../images/buttons/li2.gif); background-repeat:no-repeat; background-position:0px 4px; padding-left:11px; } 


#mostvisited { float: right;
width: 186px;
margin-left: 14px;margin-right: 15px;}
.fq { width:141px; float:right; padding:22px; margin-left:14px;background:#f9f9f9; border-left:1px solid #eee; background-image:url(../assets/bgs/otf.png); background-repeat:no-repeat; background-position:top right;}
#content .fq a { font-size:22px; display:block; }
.mostpopular { float:left; width:186px; margin-left:14px;}

#maininfo  { padding:18px 0px 6px 0px;}
#maininfo h1 {
	/*
font-size: 22px;font-family: arial; font-weight: normal;
*/
font-size: 28px;
line-height: 28px;
font-weight: bold;

margin: 0px;
padding: 0px;
line-height: 22px;

}

#content a.show { margin-top:12px;
	
	padding: 5px 12px; 
	display:block; text-align:left;  
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background:#fbfbfb;
	
	border: 1px solid #ddd;
	background-image:url(images/suboff.png); background-repeat:no-repeat; background-position:156px center;


}
#content a.active,
#content a.show:hover { margin-top:12px;
	
	padding: 5px 12px; 
	display:block; text-align:left;  
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000; text-decoration:none;
	background:#f1f1f1;
	background-image:url(images/subonup.png); background-repeat:no-repeat; background-position:156px center;
	/*border: 1px solid #ccc;
*/

}


/* style for looking better */
#popularguides {background:#f4f4f0; position:relative; padding:6px 8px; border:1px solid #edede7;}
#popularguides .title { font-size:12px; font-weight:bold; color:#e22b00; position:absolute;}
#popularguides .t10 { text-transform:uppercase; font-size:10px; font-size:arial; position:absolute; top:19px;}

#popularguides ul {
color: #666;
display: inline-block!important;
list-style: none;
padding: 0px;
margin:0px; 
margin-left: 80px;
overflow: hidden;
height: 20px; font-size:12px; width:560px; 
}

#popularguides  li {
float: left;
padding-left: 0;
display: block;
margin-left: 10px!important; height:20px;
}
#popularguides li a  { background: url(../assets/bgs/olli.png) no-repeat left top; padding-left:22px; height:20px;}
#popularguides ul#toggle {
margin-left: 0;
}



#rhsarticles ul  { margin:0px; padding:0px; list-style: none; }

 #rhsarticles ul li { border-bottom: 1px dotted #ddd; padding:10px 0px 10px 0px; list-style-type:none; list-style-image:none;}
 #rhsarticles ul li.first,
#rhsarticles ul li:first-child {padding-top:0px; margin-top:0px; list-style-type:none;}
#rhsarticles ul li:last-child { border-bottom: 1px dotted #fff; list-style-type:none;}
#rhsarticles ul li span { line-height:14px; }

#rhsarticles ul li a {overflow:hidden; text-decoration: none;display: block;font-size:18px;   line-height:20px; font-weight:bold;}
#rhsarticles ul li span {color: #333; font-size:12px;font-weight: normal;display: block; line-height:13px; padding-top:4px; color:#444;}


#rhsarticles img    { border:1px double #ccc; margin-bottom:8px; }
#rhsarticles img .rhsimage    { border:1px double #ccc; margin-bottom:8px; display:block;}
#rhsarticles a:hover img   { border:1px double #e22b00;}
#rhsarticles ul li a:hover {text-decoration: underline;}

.marginfromtop { padding-top:14px; *padding-top:0px;}
.ie7top {*padding-top:12px; }
.imgandheading  .item_to_view_top img { float:right; margin-right:0px; border:none;}

.pushfromtoprow { border-top:10px solid #fff;}
.thirds { }
.thirds.bottomspace {margin-bottom:14px;}
.third-show { width:183px; float:left; background:#fff; padding-bottom:8px;}
.fright { float:right;}

.marginmiddle { margin-left:14px;} 
.floartight { float:right;}

.bgvideoshow { background:#eee; }
.insidediv { padding:12px;}

.imgandheading img    { border:1px double #ccc; }

#content .imgandheading a:hover img   { border:1px double #e22b00;}
.imgandheading h3 { font-size:18px; margin:0px; padding:0px; padding-top:8px; line-height:20px; }
#content .imgandheading p { padding-top:0px; margin-top:0px;}
#content .imgandheading   a:hover h3  { color:#e22b00 !important; text-decoration:none !important;}


.content  .colourbullets ul { margin:6px 0px 14px 0px; padding:0px; list-style-type:none;list-style: none outside;}
.content  .colourbullets ul li {list-style-image: none; list-style-type:none;vertical-align: top; padding-left:6px;background-repeat: no-repeat;background-position: 0px 0px;margin-bottom:2px;}

ul.dds{margin:6px 0px 14px 0px; }
ul.dds li{padding:2px 6px 0 6px; display:block;}
ul.dds li a:link{display:block;}
ul.dds li a:hover{font-weight:bold; text-decoration:none;}

ul.dds li span{ display:block; color:#333; margin:5px 0 8px 0; clear:both; border-bottom:0px dashed #ccc;}
ul.dds li span img { float:left; margin:0 7px 8px 0; border:1px solid #ccc;}
ul.dds li span a:link {text-decoration:none; color:#333;}
ul.dds li span a:hover {text-decoration:none; color:#333; font-weight:normal;}
ul.dds li span a:hover img {border:1px double #e22b00;}



.bolder{font-weight:bold !important; }

ul#dds-yellow .hoveroverli {background:#f9f9f9; border-bottom:1px solid #f52900;}
ul#dds-green .hoveroverli {background:#f9f9f9; border-bottom:1px solid #4BBC7C;}
ul#dds-purple .hoveroverli {background:#f9f9f9; border-bottom:1px solid #5500ff;}
ul#dds-orange .hoveroverli {background:#f9f9f9; border-bottom:1px solid #ff5500;}
ul#dds-blue .hoveroverli {background:#f9f9f9; border-bottom:1px solid #0088fd;}
ul#dds-maroon .hoveroverli {background:#f9f9f9; border-bottom:1px solid #800040;}
ul#dds-olive .hoveroverli {background:#f9f9f9; border-bottom:1px solid #808040;}

ul#dds-yellow li span a,
ul#dds-green li span a,
ul#dds-purple li span a,
ul#dds-orange li span a,
ul#dds-blue li span a,
ul#dds-maroon li span a,
ul#dds-olive li span a{color:#333;}


ul#dds div.dds-expand { display:none; color:#333; margin:5px 0; clear:both; border-bottom:0px dashed #ccc;}
ul#dds div.dds-expand img { float:left; margin:0 7px 8px 0; border:1px solid #ccc;}
ul#dds div.dds-expand a {text-decoration:none; color:#333;}
ul#dds div.dds-expand a:hover {text-decoration:none; color:#333;}
ul#dds div.dds-expand a:hover img {border:1px double #e22b00;}
ul#dds div.dds-expand-text { float:left; margin:0 0 0 0;}

.lineolive { border-top:2px solid #808040; }
.linedpurple { border-top:2px solid #800040;}
.lineblue { border-top:2px solid #0088fd;}
.lineorange { border-top:2px solid #ff5500;}

.linepurple { border-top:2px solid #5500ff;}
.linegreen { border-top:2px solid #4bbc7c;}
.lineyellow { border-top:2px solid #ffbb00;}
h4 { 

margin:0px; padding:0px;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
font-family: arial;
padding: 6px 0px 6px 6px;
background:#f9f9f9;
color: #333;
}

#content .item_to_view_top a,
.item_to_view_top {
font-size: 11px;
font-weight: bold;
text-transform: uppercase;
font-family: arial;
padding: 5px 0px 4px 0px;
color: #333;
border-top:1px solid #f52900; /* #ffbb00; */
}

.item_to_view_top.news {border-top:1px solid #E22B00;}

.item_to_view_bottom {
font-family: arial;
padding: 5px 0px 5px 0px;
color: #333;
border-top:1px dashed #ccc;
border-bottom:0px solid #ccc;
margin:15px 0 10px 0;
}

.item_to_view_bottom h4{
font-size: 11px;
font-weight: bold;
text-transform: uppercase;
margin:0;
padding:0;}

.item_to_view_bottom ul{margin:5px 0 0 10px; padding:0; border:0px solid red;}
.item_to_view_bottom ul li{margin:0 0 0 10px;}


.browseorsearch { padding:6px 6px 0px 6px;}

.floatvright { float:right; margin:0px 0px 3px 3px; border:none; }
.floatvtop { float:right; margin:11px 0px 3px 3px; border:none; }

.addbgtovideo {

background-repeat: no-repeat;
background-position: 12px 0px; }
.msg-email1 { width:245px !important;}
#factsheet .metxt {width:240px !important; }
.msg-email { }

#factsheet .msg { font-size:12px; font-family:Tahoma, Geneva, sans-serif; line-height:13px; font-size:12px; padding-top:48px; padding-bottom:8px; 
 background-position: 0px 0px; background-repeat:no-repeat;
*padding-top:24px;
}

.vimage { width:60px; height:43px; position:absolute; margin-left:296px; margin-top:-5px;}
.vicon { width:50px; float:left; padding-right:6px;}
.vtitle { font-size:18px; font-weight:bold; padding-bottom:8px; line-height:18px; padding-left:72px; text-shadow:1px 1px #fff;   }

.item_to_view_top_related_title {
font-size: 11px;
font-weight: bold;
text-transform: uppercase;
font-family: arial;
padding: 5px 0px 0px 0px;
color: #777;
border-top:1px dotted #ddd;
}

ul#newsarticles { margin:0px 0px 8px 0px; padding:0px 0px 0px 0px; list-style-type:none; background-image:none; list-style:none;}
ul#newsarticles li { margin:0px 0px 0px 0px; padding:0px 0px 6px 0px; list-style-type:none; background-image:none; list-style:none;}
ul#newsarticles li.last  { padding-bottom:0px;}